@import url("https://fonts.googleapis.com/css2?family=Graduate&display=swap");

/* .hero-brand {
	color: #ff9800;
	text-shadow: 3px 5px 6px rgba(0, 0, 0, 0.8),
		0px -5px 35px rgba(255, 255, 255, 0.8);
	font-family: graduate;
	text-align: center;
	vertical-align: middle;
	line-height: 50vh;
	font-size: 70px;
} */

@import url("https://fonts.googleapis.com/css?family=Montserrat");
body {
	background-color: #111;
}

.title {
	font-family: "Montserrat";
	text-align: center;
	color: #fff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 50vh;
	letter-spacing: 1px;
}

.hero-logo {
	-webkit-filter: drop-shadow(5px 5px 5px #263238);
	filter: drop-shadow(2px 2px 10px #263238);
}

.hero-brand {
	background-image: url(https://media.giphy.com/media/26BROrSHlmyzzHf3i/giphy.gif);
	background-size: cover;
	color: transparent;
	-moz-background-clip: text;
	-webkit-background-clip: text;
	text-transform: uppercase;
	font-size: 100px;
	line-height: 0.75;
	margin: 10px 0;
	font-weight: 900;
}

@media only screen and (max-width: 768px) {
	.hero-brand {
		font-size: 60px;
	}
	.title {
		height: 70vh;
	}
}

.hero-sub-title {
	animation: color-change 2s forwards;
}

@keyframes color-change {
	0% {
		opacity: 0;
		transform: scale(2);
		transition: all 0.3s ease-in-out 0.2s;
	}
	100% {
		opacity: 1;
		transform: scale(1);
		transition: all 0.3s ease-in-out 0.2s;
	}
}

/* styling my button */

.white-mode {
	text-decoration: none;
	padding: 7px 10px;
	background-color: #122;
	border-radius: 3px;
	color: #fff;
	transition: 0.35s ease-in-out;
	position: absolute;
	left: 15px;
	bottom: 15px;
	font-family: "Montserrat";
}

.white-mode:hover {
	background-color: #fff;
	color: #122;
}
